@charset "utf-8";
/* CSS Document for Craft Beer Capital v0.1 */

a:link, a:visited, a:active
{
	outline: none;
	text-decoration:none;
	color:#FFF;
}

#container
{
	z-index:0;
	position:relative;
	margin:0px auto;
	width:800px;
	height:100%;
}

#logo
{
	z-index:1;
	position:relative;
	margin:20px auto 0px auto;
	top:0px;
	width:350px;
	height:437px;
	background-image:url('../images/logo.png');
	
}

.trailsteptitle
{
	font-size:18px;
	font-weight:bold;
	display:block;
	margin-top:30px;
	text-align:left;
}

#aboutContainer a
{
	font-weight:bold;
	color:#f79029;
}

#aboutContainer a:hover
{
	color:#7b92a4;
}

#subnav
{
	z-index:1;
	position:relative;
	width:550px;
	margin:0px auto;
	height:auto;
	font-size:20px;
	text-align:center;
}

#content
{
	z-index:1;
	position:relative;
	width:550px;
	margin:50px auto 0px auto;
	height:auto;
	font-size:14px;
	text-align:justify;

}

#home_linkpanel
{
	z-index:1;
	position:absolute;
	top:0px;
	left:0px;
	width:350px;
	height:437px;
	background-color:transparent;
}

#login-form .userdata .button, .forgot button
{
	position:absolute;
	right:20px;
	bottom:20px;
	width:80px; 
	height:30px; 
	font-size:14px;
	background-color:#fff;
	color:#000;
	border:2px solid #f79029;
	-moz-border-radius: 5px; 
	border-radius:5px;
	font-weight:bold;
	box-shadow:0px 0px 10px #f79029;
	-webkit-box-shadow:0px 0px 10px #f79029;
}
#login-form .userdata .button:hover,  .forgot button:hover
{
	background-color:#f79029; 
	cursor:pointer;
}

#login-form .userdata
{
	position:relative;
	border:2px solid #f79029;
	-moz-border-radius: 15px; 
	border-radius: 15px;
	box-shadow:0px 0px 15px #f79029;
	-webkit-box-shadow:0px 0px 15px #f79029;
	background-color:#fff;
	color:#000;
	height:150px;
}

#login-form .userdata input, .forgot input
{
	border:1px solid #f79029;
	-moz-border-radius: 10px; 
	border-radius:10px;
	height:25px;
	font-size:15px;
	outline:none;
	padding:0px 10px;
	box-shadow:0px 0px 5px #f79029;
	-webkit-box-shadow:0px 0px 5px #f79029;
}
#login-form .userdata input:hover, .forgot input:hover
{
	background-color:#ffffe0;
}

#login-form .pretext, .forgot p
{
	color:#fff;
	font-weight:bold;
	text-align:center;
}

#login-form label, .forgot label
{
	color:#000;
	font-weight:bold;
}

#forgotinfo li
{
	list-style-type:none;
	margin-left:-30px;
	font-weight:bold;
}

#forgotinfo a
{
	color:#fff;
}

#forgotinfo a:hover
{
	color:#f79029;	
}

.forgot fieldset
{
	position:relative;
	border:2px solid #f79029;
	-moz-border-radius: 15px; 
	border-radius: 15px;
	box-shadow:0px 0px 15px #f79029;
	-webkit-box-shadow:0px 0px 15px #f79029;
	background-color:#fff;
	color:#000;
	height:100px;
}


